'1. Demande de devis': '1. Quotation request'
'2. Devis en 24h <br><span>(48h si outillage)</span>': '2. Quotation 24h max <br><span>(48h if tooling)</span>'
'3. Livraison Express <br><span>Suivi de vos pièces à chaque étape</span>': '3. Express delivery <br><span>Tracking your parts at each stage</span>'
"<li>Fiches matières</li>\n                                                                    <li>Plan 2D contenant les tolérances</li>\n                                                                    <li>Etc...</li>": '<li>Material datasheet</li>                                                                     <li>PDF drawing with tolerances</li>                                                                     <li>Etc.</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>STL</li>": '<li>STEP <span>Recommended</span></li>                                                                     <li>IGES</li>                                                                     <li>STL</li> <li>XT</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>XT</li>": '<li>STEP <span>Recommended</span></li>                                                                     <li>IGES</li>                                                                     <li>XT</li>'
'<span>*</span> Champs obligatoires': '<span>*</span> Mandatory fields'
Adresse: Address
'Adresse email': 'Email address'
'Ajouter fichiers 3D *': 'Add 3D files *'
'Ajouter fichiers utiles': 'Add other useful files'
'Ajouter une pièce': 'Add a part'
'Ajoutez vos fichiers techniques :': 'Add your technical files'
'Aspect des pièces': 'Parts appearance'
'Autre-Vos pièces': 'Your parts'
'Brut, poli, sablé, etc...': 'Rough, polished, sandblasted, etc.'
'Code postal': 'Zip code'
'Demande de devis : Autres technologies': 'Quotation request: Other technologies'
'Demande de devis : Injection plastique / Fonderie': 'Quotation request:  Plastic injection / Die casting'
'Durée de vie du moule': 'Mold lifespan'
'Effectuer un nouveau devis ›': 'Create a new quotation ›'
Entreprise: Company
'Envoyer par email ›': 'Send by email ›'
'Envoyer via Wetransfer ›': 'Send via Wetransfer ›'
'Etape suivante ›': 'Next step ›'
'Finaliser ma demande': 'Finalize my request ›'
Finition: Finish
'Finition, état de surface, référence DME, etc': 'Finishing, surface condition, DME reference, etc.'
'Formats :': 'Formats :'
'Formulaire demande de devis ›': 'Quotation request form ›'
Identité: Identity
'L’injection plastique / fonderie ›': 'Plastic injection / Die casting ›'
Mail: 'Email address'
'Matière souhaitée': 'Desired material'
'Maximum de pièces injectables': 'Maximum number of injectable parts'
'Merci !': 'Thank you!'
'Merci votre demande a bien été reçue<br> Vous recevrez votre devis sous 24h (48h si outillage)': 'Thank you. Your request has been received.<br> You will receive your quotation within 24 to 48 hours'
Nom: 'Last name'
'Nom fichier': 'File name'
'Nos autres technologies ›': 'Our other technologies ›'
'Numéro de téléphone': 'Telephone number'
'Peinture, anodisation, etc...': 'Painting, anodizing, etc.'
'Pièce n°': 'Part no.'
Pièces: Part
Prénom: 'First name'
'Quantité de pièces': 'Quantity of parts'
Remarques: Comments
'Simplifiez-vous la vie, envoyez-nous vos demandes en ligne': 'Make your life easier, send us your requests online'
Technologie: Technology
'Transférez vos Fichier 3D': 'Transfer your 3D files'
'Télécharger les fichiers (Uniquement disponible par EC International France)': 'Download the files (Only available for EC International France)'
Ville: Town/City
'Vos besoins concernent': 'You requirement in terms of'
'Vos informations de contact': 'Your contact information'
'Votre demande de devis': 'Your quotation request'
'Votre demande est déjà prête ?': 'Is your request already finalized?'
ec-international@ec-international.fr: ec-international@ec-international.fr
'https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/5Tu1qAMP//uploads/5e68ac45584d8/logo-fr.jpeg'
'injection-Vos pièces': 'Your injected parts'
'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/5Tu1qAMP//uploads/5e68ac45584d8/logo-fr.jpeg'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
'État de surface': 'Surface condition'
'Procédure de téléchargement du fichier :': 'File download procedure:'
'1. Connectez-vous au back-office :': '1. Log in to the back office:'
'2. Cliquez sur le lien de téléchargement :': '2. Click on the download link:'
'3. Le fichier se télécharge automatiquement': '3. The file downloads automatically'
'Attention : Si vous n''êtes pas connecté, vous serez automatiquement redirigé vers la page d''accueil.': 'Warning: If you are not logged in, you will be automatically redirected to the home page.'
